body, table, p {font-family:Verdana, Tahoma, Arial; font-size:12px; line-height:16px; color:#10494E;}
body {margin:0; padding:0; background:white;}

a:visited, a.auth:visited {color:#254C9D;}
a:active, a.auth:active {color:#0042B9;}
a:link {color:#0042B9;}
a:hover, a.auth:hover {color:#BC3D0B;}
a.auth:link {color:#238FCD;}
a.line:visited, a.line:link {text-decoration:none;}
a.line:active, a.line:hover {text-decoration:underline;}

h1, h2, h3, h4 {font-family: Verdana, Tahoma, Arial; margin-top: 0px; margin-bottom: 0px;}
h1 {font-size:21px; font-weight:normal; color:#238FCD;}
h2 {font-size:16px; font-weight:bold; color:#238FCD;}
h3 {font-size:14px; font-weight:bold; color:#275559;}
h4 {font-size:12px; font-weight:bold; color:#238FCD;}
table.tbl {border: 1px solid #B3CDDC; border-collapse: collapse;}
table.tbl th {font-size:12px; color:#275559; text-transform:uppercase; background-color: #E9F2F7; height:40px; border: 1px solid #B3CDDC; text-align: left;}
table.tbl td {border: 1px solid #B3CDDC; padding: 8px;}
table.tbl2 {border: 1px solid #B3CDDC; border-collapse: collapse;}
table.tbl2 th {font-size:12px; color:#275559; background-color:#E9F2F7; background-image:url(/images/f7tblblt.gif); background-repeat:no-repeat; border:1px solid #B3CDDC; border-bottom:4px solid #C8DFEC; text-align:left; vertical-align:top; padding-left:10px; padding-top:5px; padding-right:5px; padding-bottom:15px;}
table.tbl2 td {border:1px solid #B3CDDC; padding: 5px;}
table.tbl2green {border: 1px solid #b3dcb3; border-collapse: collapse;}
table.tbl2green th {font-size:12px; color:#275559; background-color:#e9f7e9; background-image:url(/images/f7tblblt.gif); background-repeat:no-repeat; border:1px solid #b3dcb3; border-bottom:4px solid #caedca; text-align:left; vertical-align:top; padding-left:10px; padding-top:5px; padding-right:5px; padding-bottom:15px;}
table.tbl2green td {border:1px solid #b3dcb3; padding: 5px;}
hr {color: #E7ECEF; height: 2px; background-color: #E7ECEF; border: none;}
ul {list-style: url(/images/f7li.gif) outside; margin-top:3px; margin-bottom:3px;}
/* li {margin-left:-15px; text-align:left;} */
ol {margin-left: 25px;padding-left: 25px;}
TEXTAREA, select, input { font-family: Tahoma, Verdana, Arial; font-size:11px; font-weight: normal; font-style: normal;}
code {color:#006600;font-family:"Courier New",Courier,mono;white-space: nowrap;font-size: 12px;}
form {margin:0; padding:0;}
.hr {background:url(/images/f7hrspc.gif) repeat-x; width:100%; line-height:1px; height:1px; margin-top:9px; margin-bottom:9px;}
.h1spc {background:url(/images/f7h1spc.gif) repeat-x; width:100%; line-height:5px; margin-top:9px; margin-bottom:17px;}
.greyrect {width:100%; border: solid 1px #D2D5DC;}
.brdtop {background: url(/images/f7brdtop.gif) #B3CDDC; font-size:1px; line-height:1px; height:3px;}
.brdtopa {background: url(/images/f7brdtop_a.gif) #B3CDDC; font-size:1px; line-height:1px; height:3px;}
.brdside {background: #B3CDDC;}
.brdsidea {background: url(/images/f7brdside_a.gif) no-repeat #B3CDDC;}
.footer {background: url(/images/f7footbg.gif) #F3F5F8;}
.footmenutbl {border: 1px solid #E0E2E5; background-color: #F9FAFC;}
.footmenu {font-family: Tahoma, Vedana, Arial; color: #B4BEC2;}
.copyright {font-family: Verdana, Tahoma, Arial; font-size:11px;}
.leftmenu {font-family: Tahoma, Verdana, Arial; font-size: 12px; border: solid 3px #B3CDDC; margin: 7px;}
.leftmenuitem {background: url(/images/f7leftmenublt.gif) no-repeat; padding-left:19px;line-height:25px;border-top: solid 1px #B3CDDC;}
.leftmenuitema {background: url(/images/f7leftmenublt_a.gif) no-repeat #98B9CD; padding-left:19px;line-height:25px}
.leftmenusubitem {background: url(/images/f7leftmenublt_s.gif) no-repeat; font-size:11px; border-top:none; border-bottom:none; padding-left:29px;line-height:25px}
.leftmenusubitema {background: url(/images/f7leftmenublt_sa.gif) no-repeat; font-size:11px;border-top:none; border-bottom:none; padding-left:29px;line-height:25px}
.navchain {font-family: Tahoma, Verdana, Arial; font-size:11px; color: #10494E; border: solid 1px #BAD2DF; background: url(/images/f7navbg.gif) #D1E5ED; margin-bottom:22px;}
.search_input {color:#275559; border:1px solid #7AC7DE; height:17px; width:120px;}
.search_button {background:#5D98BA; border:1px solid #4E7E9A; height:19px; width:70px;}
.srchbtntxt {background: url(/images/f7srchbtn.gif);}
.srchbtntxta {background: url(/images/f7srchbtn_a.gif);}
.srchbtnarr {background: url(/images/f7srchbtnar.gif);}
.srchbtnarra {background: url(/images/f7srchbtnar_a.gif);}
.blkhdr {background: url(/images/f7blkheadbg.gif) repeat-x; line-height:47px;}
.blkhdrbl {background: url(/images/f7blkheadbg_bl.gif) repeat-x; line-height:47px;}
.blkhdrgr {background: url(/images/f7blkheadbg_gr.gif) repeat-x; line-height:47px;}
.blkingr {background: url(/images/f7blkbg_gr.gif) repeat-x; padding: 12px 15px; background-color:#ecfdec;}
.blkpollgr {background: url(/images/icons/f7poll_gr.gif) no-repeat 9px 7px; padding-left:51px;}
.blkspc {background: url(/images/f7blkheadspc.gif) no-repeat 100% 0%;}
.blkin {background: url(/images/f7blkbg.gif) repeat-x; padding: 12px 15px;}
.blkinbl {background: url(/images/f7blkbg_bl.gif) repeat-x; padding: 12px 15px; background-color:#f6fcfe;}
.blkin2 {background: url(/images/f7blkbg2.gif) #F4F7F8 repeat-x; padding: 12px 15px;}
.blkin3 {background: url(/images/f7blkbg.gif) repeat-x; padding: 7px 0px;}
.blknews {background: url(/images/icons/f7news.gif) no-repeat 9px 7px; padding-left:51px;}
.blkradmin {background: url(/images/icons/f7radmin.gif) no-repeat 9px 7px; padding-left:51px;}
.blkradmincs {background: url(/images/icons/f7radmincs.gif) no-repeat 9px 7px; padding-left:51px;}
.blkutilities {background: url(/images/icons/f7utilities.gif) no-repeat 9px 7px; padding-left:51px;}
.blkclients {background: url(/images/icons/f7clients.gif) no-repeat 9px 7px; padding-left:51px;}
.blkreviews {background: url(/images/icons/f7reviews.gif) no-repeat 9px 7px; padding-left:51px;}
.blkdisabled {background: url(/images/icons/f7wheelchair.gif) no-repeat 9px 7px; padding-left:51px;}
.blksolutions {background: url(/images/icons/f7solutions.gif) no-repeat 9px 7px; padding-left:51px;}
.blkpartners {background: url(/images/icons/f7partners.gif) no-repeat 9px 7px; padding-left:51px;}
.blkfeatures {background: url(/images/icons/f7features.gif) no-repeat 9px 7px; padding-left:51px;}
.blknewsletter {background: url(/images/icons/f7newsletter.gif) no-repeat 9px 7px; padding-left:51px;}
.blkinfo {background: url(/images/icons/f7info.gif) no-repeat 9px 7px; padding-left:51px;}
.blkpoll {background: url(/images/icons/f7poll.gif) no-repeat 9px 7px; padding-left:51px;}
.blkpollbl {background: url(/images/icons/f7poll_bl.gif) no-repeat 9px 7px; padding-left:51px;}
.blkuseful {background: url(/images/icons/f7useful.gif) no-repeat 9px 7px; padding-left:51px;}
.blkauth {background: url(/images/icons/f7auth.gif) no-repeat 9px 7px; padding-left:51px;}
.rbin {background: #FFFFFF; padding: 13px 10px 5px 7px; margin:3px}
.rbin2 {background: #FFFFFF; padding: 0px; margin:3px}
.rbtblbl {border: solid 1px #E0EDF4; margin: 7px; background:#E0EDF4;}
.rbbgbl {background: url(/images/f7rbbgbl.gif) repeat-x;}
.rbbltbl {background: url(/images/f7rbbltbl.gif) no-repeat 0px 8px; padding:6px 3px 7px 16px;}
.rbtblrd {border: solid 1px #F5E9E2; margin: 7px; background:#F5E9E2;}
.rbbgrd {background: url(/images/f7rbbgrd.gif) repeat-x;}
.rbbltrd {background: url(/images/f7rbbltrd.gif) no-repeat 0px 8px; padding:6px 3px 7px 16px;}
.rbtblvl {border: solid 1px #E5E6E8; margin: 7px; background:#E5E6E8;}
.rbbgvl {background: url(/images/f7rbbgvl.gif) repeat-x;}
.rbbltvl {background: url(/images/f7rbbltvl.gif) no-repeat 0px 8px; padding:6px 3px 7px 16px;}
.rbtblgr {border: solid 1px #DEEFE9; margin: 7px; background:#DEEFE9;}
.rbbggr {background: url(/images/f7rbbggr.gif) repeat-x;}
.rbbltgr {background: url(/images/f7rbbltgr.gif) no-repeat 0px 8px; padding:6px 3px 7px 16px;}
.newlbl {background: url(/images/f7lblnew.gif) no-repeat 95% 0%;}
.newlbl_ru {background: url(/images/f7lblnew_ru.gif) no-repeat 95% 0%;}
.scrsht {border: 1px solid #B3CDDC; text-align:center; background-color:#EEF5F9; padding: 3px 14px 3px 14px; margin: 0px 0px 0px 20px;}
.scrshtttl {font-size:12px; font-weight:bold; color:#275559; border: 1px solid #B3CDDC; border-top:none; text-align: left; margin: 0px 0px 20px 20px; vertical-align:middle; background: url(/images/f7scrlbl.gif) no-repeat 0px 9px; padding: 7px 3px 7px 14px;}
.tooltipPopup {display: none; position: absolute; margin: 10px; padding: 10px; width: 300px; background-color: #ffffee; border: 1px solid #999999; z-index: 0;}
.text {font-family:Verdana, Tahoma, Arial; font-size:12px; line-height:16px; color:#10494E;}
.ul2 {list-style: url(/images/list2.gif) outside;}
.leftmenu2 {font-family: Tahoma, Verdana, Arial; font-size:11px; color:#164688;font-style:normal;}
.smalltext {font-family:Tahoma, Arial, Verdana; font-size:10px; color:#264459; line-height:normal;}
.related {font-family: Tahoma, Arial, Verdana; font-size:11px; color:#264459; font-weight: normal; font-style: normal;}
.ddnmenuitem2 {background: url(/images/f7topmenublt.gif) no-repeat; padding-left:24px; padding-top:4px; padding-bottom:4px;}
.index-tablehead { padding-left: 10px;background-color: #7ABAE7;}
.index-tablebody { padding: 10px; border-top: 1px solid #FFFFFF; border-bottom: 1px solid #FFFFFF;}
.menuborder {background-color:#E2E2E2; border-top: 1px solid #B6B6B5; border-bottom: 1px solid #B6B6B5;}
.inputfield {font-family:Verdana,Arial,Helvetica; font-size:11px; color:#000000; border: 1px solid #7A7D85;}
.inputbutton {font-family:Verdana,Arial,Helvetica; font-size:11px; color:#000000; background-color:#E7ECEF; border: solid 1px #7A7D85;}
.tablehead {background-color:#D0E6F5;}
.tablebody {background-color:#F8F8F8;}
.tableborder {background-color: #2E4EA6;}
.tablebodytext {font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#000000;}
.tableheadtext {font-family: Tahoma, Verdana, Arial; font-size: 12px; font-weight: bold; color: #0957BC;}
.tableheadtext_b {font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#000066; font-weight: bold;}
.tabletitletext {font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#000066;}
.zag {font-family: Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; text-decoration: none}
.zagw {font-family: Tahoma, Verdana,Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; text-decoration: none;color: #FFFFFF;}
.date {font-family: Arial, Helvetica, sans-serif; font-size:10px; font-weight:normal; color: #929396;}
.textbl {font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color: #375B99;}
.rlink {font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color: #000000;}
.chain {font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color: #4C6792;} 
.subtitletext {font-family:Tahoma, Verdana, Arial; font-size:11px; font-weight: bold; margin-top: 0px; margin-bottom: 0px; color: #528AB7;}
.copy { font-family:Arial, Helvetica, sans-serif; font-size:11px; text-decoration:none; color:#000000;}
.roottablehead {BORDER: #bcd3fa 1px solid; PADDING: 2px; font-family: Verdana, Arial, Helvetica, sans-serif; color:#244882; font-size:12px; font-weight:bold; line-height: 18px;}
.roottablebody {BORDER: #bcd3fa 1px solid; PADDING: 5px;}
.buttonlink{color:#FFFFFF;font-family:Verdana,Arial,Helvetica; font-size:11px; text-decoration:none;}
.notetext{font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#009900; font-weight:bold;}
#white {color: #FFFFFF; text-decoration:none;}
#black {color: #000000;}
#dark {color: #164688;}
#red {color: #FF0000;}
#green {color: #009900;}
#orange {color: #EC863D;}
#ginger {color: #CC3300;}
#blue {color: #238FCD;}
#dark_red {color: #990000;}
#grey {color: #999999;}
#dark_grey {color: #666666;}
#light_grey {color: #CCCCCC;}
#newsdate {font-size: 12px;}
#topmenutxt {color: #10494E;line-height:23px;}
#tablehead {background-color:#D0E6F5;}
#tablebody {background-color:#FFFFFF;}
#tablebody2 {background:#F3F8FB;}
.tablebody2 {background:#F3F8FB;}
#footmenu_main {color: #275559; font-weight: bold; padding-left: 7px; padding-right: 7px}
#footmenu_sub {color: #275559; padding-left: 7px; padding-right: 7px}
#leftmenuheader {background: url(/images/f7leftmenuttl.gif) #D1E5ED; font-size: 16px; color: #238FCD; font-weight:bold;}
#leftmenu {color: #10494E;}
#leftmenusub {color: #10494E;}
#leftmenua {color: #FFFFFF;}
#leftmenusuba {color: #238FCD; text-decoration:underline;}
#navcur {color: #275559; font-weight:bold;}
#star {font-size:10px; color:red;}
#whitebtn {font-weight:bold; color: #FFFFFF; text-decoration:none; margin: 0px 8px;}
#dwnld_tbl_brdr{BORDER-BOTTOM:#E5E5E5 1px solid;}
#paddingleft {padding-left: 10px;}
#incblock_1 {background-color:#E7ECEF;}
#incblock_2 {border: 1px solid #E7ECEF;}
#incblock_3 {background-color:#D0E6F5;}
#incblock_4 {border: 1px solid #D0E6F5;}
#incblock_5 {background-color:#87CFFF;}
#incblock_6 {background-color:#D0F5E6;}
#spacer2px {padding:1px;}
#more {font-family:Tahoma, Vedana, Arial; font-size: 10px; text-transform:uppercase;}

.blknews2 {padding:0 15px; border-left:1px solid #95bedc;}
.blkin4 a {font-size:12px;}
.more, .more2 {background:url(/images/f7rquo.gif) no-repeat; padding-left:15px; margin-top:12px;}
.more {background-position:0px 1px;}
.more2 {background-position:0px 2px;}
.h2blt {padding-left:25px; background:url(/images/f7h2blt.gif) no-repeat;}
.h4blt {padding-left:20px; background:url(/images/f7h4blt.gif) no-repeat 0px 1px;}
.f7tip, .f7note, .f7warning {padding:7px 0 5px 35px;}
.f7tip {background:url(/images/icons/f7tip.gif) no-repeat;}
.f7note {background:url(/images/icons/f7note.gif) no-repeat;}
.f7warning {background:url(/images/icons/f7warning.gif) no-repeat;}
#textcolor_1 {color:#333;}
.btn02_case {height:27px; float:left; display:block;}
.btn02_l {width:6px; height:27px; float:left; background:url(http://www.radmin.com/images/buttons/but02l.png) no-repeat;}
.btn02_r {width:6px; height:27px; float:left; background:url(http://www.radmin.com/images/buttons/but02r.png) no-repeat;}
.btn02_c {height:27px; float:left; line-height:27px; padding:0 15px; background:url(http://www.radmin.com/images/buttons/but02.png) repeat-x;}
.clear {clear:both; height:0px; font-size:0px; line-height:0px; margin:0; padding:0;}
.fsize120 {font-size:120%}
.textcolor {color:#10494e !important;}
.vis_h {visibility:hidden;}
.top_4 {margin-top:4px;}
.top_7 {margin-top:7px;}

.mediumtext p, .mediumtext a, .mediumtext li {font-size:12px; line-height:18px;}
.mainbanner3, .mainbanner6 {height:265px; background-repeat:no-repeat; background-color:#b3cddc; overflow:hidden; border-bottom:3px solid #b3cddc; background-position:top right;}
.mainbanner3 {background-image:url(/images/banners/main_banner_v3.jpg);}
.mainbanner6 {background-image:url(/images/banners/main_banner_v6.jpg);}
.mbline3_2 {margin-left:50px; margin-top:25px; height:95px;}
.mbline3_3 {margin-left:50px; margin-top:20px;}
.mbline3_4 {margin-left:50px; margin-top:25px; height:85px;}
.mbline5_3 {margin-left:50px; margin-top:13px;}
.mbline1 {margin-left:50px; margin-top:20px; height:75px;}
.mbline2 {margin-left:50px; margin-top:25px; height:85px;}
.mbline2_1 {margin-left:50px; margin-top:20px; height:85px;}
.mbline2_2 {margin-left:50px; margin-top:15px; height:85px;}
.mbline3 {margin-left:50px; margin-top:25px;}
.mbline3_1 {margin-left:50px; margin-top:30px;}
.mbline3_2 {margin-left:50px; margin-top:35px;}
.mbtextlarge {font-size:30px; line-height:normal;}
.mbtextlarge2 {font-size:27px; line-height:normal;}
.mbtextlarge3 {font-size:26px; line-height:normal;}
.mbtextlarge4 {font-size:25px; line-height:normal;}
.mbtextmedium {font-size:18px; line-height:normal;}
.mbtextmedium3 {font-size:20px; line-height:normal;}
.mbbuttongreen, .mbbuttonblue, .mbbuttongreen_hover, .mbbuttonblue_hover {width:170px; height:51px; background-repeat:no-repeat; overflow:hidden; font-size:19px; line-height:52px; text-align:center; white-space:nowrap; cursor:pointer;}
.mbbuttongreen, .mbbuttongreen_hover {background:url(/images/buttons/btn_green.gif);}
.mbbuttonblue, .mbbuttonblue_hover {background:url(/images/buttons/btn_blue.gif);}
.mbbuttongreen, .mbbuttonblue {background-position:left 0;}
.mbbuttongreen a, .mbbuttongreen_hover a, .mbbuttonblue a, .mbbuttonblue_hover a {color:#ffffff !important; text-decoration:none !important;}
a.mbbuttonlink {color:#ffffff !important; text-decoration:none !important; font-size:19px; line-height:52px;}
.mbbuttongreen_hover, .mbbuttonblue_hover {background-position:left -51px;}
.mbbuttontag {font-size:11px; width:170px; margin-top:5px; text-align:center;}
.mbbuttoncase1 {float:left; margin-left:20px; text-align:center;}
.mbbuttoncase2 {float:left; margin-left:150px; text-align:center;}
.mbbuttoncase3 {float:left; margin-left:100px; text-align:center;}
.mbbuttoncase4 {float:left; margin-left:85px; text-align:center;}

.mbbutton {width:170px; height:51px; background-repeat:no-repeat; overflow:hidden; font-size:20px; line-height:55px;}
.mbbuttongreenw {background:url(/images/buttons/f7btn_grnw.gif);}
.mbbuttonbluew {background:url(/images/buttons/f7btn_bluew.gif);}

.sitepanelcase {width:84px; position:absolute; background:#5D98BA; padding-top:1px; z-index:900;}
.sitepanelitem {height:16px; border:solid #4F819D 1px; border-collapse:collapse; padding:2px 0 1px 3px; margin-top:-1px; cursor:pointer;}
.sitepanellang {background:url(/images/f7stpnl.png) no-repeat; overflow:hidden; height:14px;}
.sitepanelflag {background:url(/images/flags.png) no-repeat; overflow:hidden; height:12px; margin-top:1px;}
.sitepanelbtn {width:22px; height:19px; position:absolute; margin-left:84px; background:url(/images/f7stpnlbtn.gif) #5D98BA no-repeat; border:solid #4F819D 1px; border-left:none; cursor:pointer;}
.flag_en {background-position:0px 0px;}		.lang_en {background-position:19px 0px;}
.flag_fr {background-position:0px -12px;}	.lang_fr {background-position:19px -14px;}
.flag_de {background-position:0px -24px;}	.lang_de {background-position:19px -28px;}
.flag_nl {background-position:0px -36px;}	.lang_nl {background-position:19px -42px;}
.flag_it {background-position:0px -48px;}		.lang_it {background-position:19px -56px;}
.flag_es {background-position:0px -60px;}	.lang_es {background-position:19px -70px;}
.flag_fi {background-position:0px -72px;}		.lang_fi {background-position:19px -84px;}
.flag_dk {background-position:0px -84px;}	.lang_dk {background-position:19px -98px;}
.flag_no {background-position:0px -96px;}	.lang_no {background-position:19px -112px;}
.flag_se {background-position:0px -108px;}	.lang_se {background-position:19px -126px;}
.flag_br {background-position:0px -120px;}	.lang_br {background-position:19px -140px;}
.flag_pt {background-position:0px -132px;}	.lang_pt {background-position:19px -154px;}
.flag_ro {background-position:0px -144px;}	.lang_ro {background-position:19px -168px;}
.flag_cz {background-position:0px -156px;}	.lang_cz {background-position:19px -182px;}
.flag_hu {background-position:0px -168px;}	.lang_hu {background-position:19px -196px;}
.flag_ua {background-position:0px -180px;}	.lang_ua {background-position:19px -210px;}
.flag_pl {background-position:0px -192px;}	.lang_pl {background-position:19px -224px;}
.flag_gr {background-position:0px -204px;}	.lang_gr {background-position:19px -238px;}
.flag_ru {background-position:0px -216px;}	.lang_ru {background-position:19px -252px;}
.flag_tr {background-position:0px -228px;}	.lang_tr {background-position:19px -266px;}
.flag_my {background-position:0px -240px;}	.lang_my {background-position:19px -280px;}
.flag_il {background-position:0px -252px;}	.lang_il {background-position:19px -294px;}
.flag_th {background-position:0px -264px;}	.lang_th {background-position:19px -308px;}
.flag_ae {background-position:0px -276px;}	.lang_ae {background-position:19px -322px;}
.flag_cn {background-position:0px -288px;}	.lang_cn {background-position:19px -336px;}
.flag_tw {background-position:0px -300px;}	.lang_tw {background-position:19px -350px;}
.flag_kr {background-position:0px -312px;}	.lang_kr {background-position:19px -364px;}
.flag_jp {background-position:0px -324px;}	.lang_jp {background-position:19px -378px;}

.topmenucase {margin-left:20px; height:32px; background:#5388a6; z-index:9000;}
.topmenuitem {float:left; height:32px; margin-right:1px;}
.topmenutabl, .topmenutabc, .topmenutabr, .topmenutabl_hover, .topmenutabc_hover, .topmenutabr_hover {background:url(/images/topmenu.gif);}
.topmenutabl {background-position:left -2px; background-repeat:no-repeat; padding-left:3px;}
.topmenutabc {background-position:0 -36px; background-repeat:repeat-x; padding:0 5px 0 16px;}
.topmenutabr {background-position:right -2px; background-repeat:no-repeat; padding-right:14px;}
.topmenutabl_hover {background-position:left -70px; background-repeat:no-repeat; padding-left:3px;}
.topmenutabc_hover {background-position:0 -104px; background-repeat:repeat-x; padding:0 5px 0 16px;}
.topmenutabr_hover {background-position:right -70px; background-repeat:no-repeat; padding-right:14px;}
.topmenulink {text-decoration:none; color:#fff !important; font-weight:bold; line-height:32px;}
.topmenudropcase {position:absolute; background:#e5f0f6; border:1px solid #a5c3d5; border-top:none; margin-left:-1px; z-index:9000;}
.topmenudropitem {background:url(/images/topmenublt.gif) no-repeat 10px 12px; padding:5px 24px; white-space:nowrap;}
.topmenudropitemborder {border-bottom:1px dotted #a5c3d5;}

.bottommenu {margin-left:20px; padding:10px 3px; font-size:11px;}
.bottommenu a {padding:0 7px;}
.copyrights {margin-left:20px; padding:5px 10px; font-size:11px;}

.footercase {background:url(/images/f7footbg.gif) repeat-x; background-color:#F3F5F8;}
.sitepanelmain {margin:20px 120px 0 0; float:right;}
.headerbg {background:url(/images/f7topbg2.gif) left -20px repeat-x; background-color:#5388a6;}
.headermain {height:58px;}
.tagline {float:left; margin:34px 0 0 -10px; color:#d2effc;}
.ml3 {margin-left:3px;}

.white {color:#fff !important;}
.black {color:#000 !important;}
.dark {color:#164688 !important;}
.red {color:#ff0000 !important;}
.green {color:#009900 !important;}
.orange {color:#ec863d !important;}
.ginger {color:#cc3300 !important;}
.blue {color:#238fcd !important;}
.dark_red {color:#990000 !important;}
.grey {color:#999 !important;}
.dark_grey {color:#666 !important;}
.light_grey {color:#ccc !important;}

.lngpanel {background:url(/images/icons/globe.png) no-repeat; padding-left:22px; display:block; height:18px; float:right;}
.topbutton {float:left; margin:18px 0 0 385px; background:url(/images/buttons/btn_blue.png) no-repeat; width:111px; height:25px; line-height:22px; text-decoration:none; font-weight:bold; text-align:center;}
.topbutton_ru {float:left; margin:18px 0 0 310px; background:url(/images/buttons/btn_blue_111x40.png) no-repeat; width:111px; height:40px; text-decoration:none; font-weight:bold; text-align:center; padding-top:3px;}

.btnblue {padding:3px 15px; border:1px solid #4991af; border-radius:4px; background:#4991af; cursor:pointer; color:white; margin:0px 5px; 	font-weight:bold; box-shadow:0 0 5px rgba(0,0,0,0.3); font-size:14px; outline:none; text-decoration:none;}
.btnblue:hover {background:#87b7cc; border:1px solid #87b7cc; color:white;}